# -*- encoding: utf-8 -*-

Gem::Specification.new do |s|
  s.name = "fcgi"
  s.version = "0.9.2.1"

  s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
  s.authors = ["mva"]
  s.date = "2013-09-30"
  s.description = "FastCGI is a language independent, scalable, open extension to CGI that provides high performance without the limitations of server specific APIs. This version aims to be compatible with both 1.8.x and 1.9.x versions of Ruby, and also will be ported to 2.0.x."
  s.email = "mva@mva.name"
  s.extensions = ["ext/fcgi/extconf.rb"]
  s.extra_rdoc_files = ["LICENSE", "README.rdoc", "README.signals"]
  s.files = ["VERSION", "ext/fcgi/MANIFEST", "ext/fcgi/Makefile", "ext/fcgi/extconf.rb", "ext/fcgi/fcgi.c", "lib/fcgi.rb", "fcgi.gemspec", "LICENSE", "README.rdoc", "README.signals", "test/helper.rb", "test/test_fcgi.rb"]
  s.homepage = "http://github.com/alphallc/ruby-fcgi-ng"
  s.licenses = ["MIT"]
  s.rdoc_options = ["--charset=UTF-8"]
  s.require_paths = ["lib"]
  s.rubygems_version = "1.8.23"
  s.summary = "FastCGI library for Ruby."
  s.test_files = ["test/helper.rb", "test/test_fcgi.rb"]

  if s.respond_to? :specification_version then
    s.specification_version = 4

    if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
    else
    end
  else
  end
end
